﻿@model JobHunt.Models.ResetPasswordViewModel
@{
    ViewBag.Title = "Khôi phục mật khẩu";
}
<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>@ViewBag.Title</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div class="account-popup">
                            @using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                            {
                                @Html.AntiForgeryToken()
                                <h4>Khôi phục mật khẩu</h4>
                                @Html.ValidationSummary("", new { @class = "text-danger" })
                                @Html.HiddenFor(model => model.Code)
                                <div class="cfield form-group">
                                    @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
                                    <i class="la la-envelope-o"></i>
                                </div>
                                <div class="cfield form-group">
                                    @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                                    <i class="la la-key"></i>
                                </div>
                                <div class="cfield form-group">
                                    @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                                    <i class="la la-key"></i>
                                </div>
                                <input type="submit" class="btn btn-default" value="Khôi phục" />
                            }
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
